Skip to content
Sursa Developers

Objects

UserActivityRow

A row of the organization's user list (GET /v1/users, and the organization page in the system admin console).

Fields

  • idintegerrequired
  • usernamestringrequired
  • roleRolerequired
  • display_namestring | nullrequired
  • emailstring | nullrequired
  • activebooleanrequired
  • created_atstring (date-time)required
  • last_loginstring (date-time) | nullrequired
  • data_profilestring | nullrequired

    Data profile key. For an admin it is full: an admin sees all data of the organization regardless of the saved profile.

  • data_profile_titlestring | nullrequired
  • questions_30dintegerrequired
  • last_seenstring (date-time) | nullrequired
  • managed_by_scimboolean

    In GET /v1/users: the account is managed by a SCIM provider, and manual changes to the role, active state, name, email and password return 409 users.managed_by_scim.

Used by

Part of

ExpandedUser